Subject: [Sipping] [Technical Errata Reported] RFC4596 (4716)

From: RFC Errata System <[email-masked]>
Date: Mon, 20 Jun 2016 04:55:08 -0700 (PDT)

The following errata report has been submitted for RFC4596,
"Guidelines for Usage of the Session Initiation Protocol (SIP) Caller Preferences Extension".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4596&eid=4716

--------------------------------------
Type: Technical
Reported by: Gunnar Hellstrom <[email-masked]>

Section: 3.9.2

Original Text
-------------
languages=

Corrected Text
--------------
language=

Notes
-----
There are seven occurrences of this error in the sip examples of section 3.9.2.
As comparison, section 3.16.2 has the correct spelling in its three occurrences.
The parameter name refers to the language feature tag from RFC 2987, named "language".

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4596 (draft-ietf-sipping-callerprefs-usecases-05)
--------------------------------------
Title               : Guidelines for Usage of the Session Initiation Protocol (SIP) Caller Preferences Extension
Publication Date    : July 2006
Author(s)           : J. Rosenberg, P. Kyzivat
Category            : INFORMATIONAL
Source              : Session Initiation Proposal Investigation
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG